begin
 insert_practpart.RESET_SEQUENCES('CALENDAR_EVENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('CONTACT_LOG_JOURNAL_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('DAILY_EVENT_JOURNAL_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('DIET_JOURNAL_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('EXERCISE_JOURNAL_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('MOOD_JOURNAL_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('QUALIFIER_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('VITAL_SIGN_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('ASSESSMENT_DOCUMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('ASSESSMENT_TOTAL_SCORE_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('CONTACT_LOG_ATTACHMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('DAILY_EVENT_ATTACHMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('DIET_ATTACHMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('EXERCISE_ATTACHMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('GOAL_TRACKING_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('MOOD_ATTACHMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('MOOD_JOURNAL_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PAIN_ASSESSMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PAIN_EVENT_SEQ_ID');
 --insert_practpart.RESET_SEQUENCES('PAIN_LOCATIONS_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PAIN_QUALITY_TODAY_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PAIN_REASSESSMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('SKILL_TRACKING_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('TREATMENT_SEQ_ID');
end;
/


